<!DOCTYPE html>
<html lang="en">
<head>
    <title>Vegetarian Tacos - Scrumptious Recipes</title>
    <link rel="stylesheet" href="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\recipes.css">
</head>
<body>
    <header>
        <nav>
            <a style="text-decoration:none" href="C:\Users\wasia\projects\Hack-Reactor\Projects\Recipe-Web-Pages\list.html">Main Page</a>
        </nav>
    </header>
    <main>
        <h1>Vegetarian Tacos</h1>
        <img src="https://mks.io/public-tacos" alt="Vegetarian Tacos on a place" width="200" height="200">
        <div>4.3 stars</div>
        <h2>Ingredients</h2>
            <table>
            <thead>
                <tr>
                    <th>Amount</th>
                    <th>Food Item</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>1 cup</td>
                    <td>Green beans</td>
                </tr>
                <tr>
                    <td>3 ears</td>
                    <td>Fresh corn</td>
                </tr>
                <tr>
                    <td>2 cups</td>
                    <td>Tomatillo salsa</td>
                </tr>
                <tr>
                    <td>8</td>
                    <td>Corn tortillas</td>
                </tr>
                <tr>
                    <td>0.5 cups</td>
                    <td>Cotija Cheese</td>
                </tr>
            </tbody>
            </table>
        </div>
        <h2>Steps</h2>
        <ol>
            <li>Blanch the green beans</li>
            <li>Grill the green beans and the ears of corn</li>
            <li>Chop the green beans</li>
            <li>Slice the corn off the cob</li>
            <li>Grill the tortillas</li>
            <li>Assemble the tacos with veggies, salsa, and cheese</li>
        </ol>
    </main>
    <footer>Made with love by Scrumptious Recipes</footer>
</body>
</html>
